{
    "attr_accountable_type": "النوع المسؤول:",
    "attr_added_store_credit": "تمت إضافة رصيد المتجر:",
    "attr_address": "العنوان:",
    "attr_advertiser": "المعلن:",
    "attr_awb_number": "رقم AWB:",
    "attr_card_number": "رقم البطاقة:",
    "attr_city": "المدينة:",
    "attr_colors": "الألوان:",
    "attr_country": "البلد:",
    "attr_currency": "العملة:",
    "attr_delivery": "التسليم:",
    "attr_description": "الوصف:",
    "attr_discount": "الخصم:",
    "attr_err_image_size": "يجب أن يكون حجم الصورة:",
    "attr_expiry_date": "تاريخ انتهاء الصلاحية:",
    "attr_favorite_locations": "المواقع المفضلة:",
    "attr_final_bill": "الفاتورة النهائية:",
    "attr_full_name_": "الاسم الكامل:",
    "attr_languages": "اللغات:",
    "attr_location": "الموقع:",
    "attr_mobile": "الجوال:",
    "attr_name": "الاسم:",
    "attr_order_date": "تاريخ الطلب:",
    "attr_order_number": "رقم الطلب:",
    "attr_payment": "الدفع:",
    "attr_payment_information": "معلومات الدفع:",
    "attr_personal_information": "المعلومات الشخصية:",
    "attr_phone": "الهاتف:",
    "attr_products": "المنتجات:",
    "attr_promotions": "الترقيات:",
    "attr_quantity": "الكمية:",
    "attr_region": "المنطقة:",
    "attr_remaining_bill": "فاتورة متبقية:",
    "attr_remaining_is": ", الباقي هو:",
    "attr_remaining_store_credit": "رصيد المتجر المتبقي:",
    "attr_return_days": "أيام الإرجاع:",
    "attr_return_policy": "سياسة الإرجاع:",
    "attr_search_by": "بحث بواسطة:",
    "attr_select_location_from": "حدد الموقع من:",
    "attr_select_quantity": "تحديد الكمية:",
    "attr_send_password_rest_email": "إرسال بريد إلكتروني لإعادة تعيين كلمة المرور إلى:",
    "attr_shipping_company": "شركة الشحن:",
    "attr_size": "الحجم:",
    "attr_start_at": "البدء عند:",
    "attr_status": "الحالة:",
    "attr_subtotal": "المجموع الفرعي:",
    "attr_suggested_items": "العناصر المقترحة",
    "attr_tel": "هاتف:",
    "attr_title": "العنوان:",
    "attr_today_s_hot_deals": "صفقات اليوم الساخنة:",
    "attr_total": "الإجمالي:",
    "attr_total_price": "السعر الإجمالي:",
    "attr_total_price_is": "السعر الإجمالي هو:",
    "attr_type": "النوع:",
    "btn_add_to_cart": "إضافة إلى عربة التسوق",
    "btn_calculate_order": "حساب الطلب",
    "btn_cash": "نقد",
    "btn_change_password": "تغيير كلمة المرور",
    "btn_check_out": "سحب",
    "btn_configure_payment": "تكوين الدفع",
    "btn_favorites": "المفضلة",
    "btn_forgot_password": "نسيت كلمة المرور",
    "btn_gateway": "البوابة",
    "btn_get_ad": "احصل على AD",
    "btn_gps": "GPS",
    "btn_log_in": "تسجيل الدخول",
    "btn_log_out": "تسجيل الخروج",
    "btn_manually": "يدويًا",
    "btn_place_order": "تقديم الطلب",
    "btn_proceed": "متابعة",
    "btn_request_ad": "طلب الإعلان",
    "btn_send": "إرسال",
    "btn_send_message": "إرسال رسالة",
    "btn_share": "مشاركة",
    "btn_share_ad": "مشاركة الإعلان",
    "btn_sign_in": "تسجيل الدخول",
    "btn_sign_in_or_sign_up": "تسجيل الدخول أو الاشتراك",
    "btn_sign_up": "تسجيل",
    "btn_skip": "تخطي",
    "btn_submit_to_promotion": "إرسال إلى الترويج",
    "btn_undo": "تراحع",
    "dialog_confirm_log_out": "هل أنت متأكد من تسجيل الخروج؟",
    "dialog_confirm_remove_from_wish_list": "إزالة من قائمة الرغبات؟",
    "dialog_getting_location": "الحصول على الموقع ...",
    "dialog_getting_location_info": "الحصول على معلومات موقعك ...",
    "dialog_loading": "جار التحميل ...",
    "dialog_logging_out": "تسجيل الخروج ...",
    "dialog_opt_camera": "الكاميرا",
    "dialog_opt_cancel": "الغاء",
    "dialog_opt_gallery": "المعرض",
    "dialog_opt_no": "لا",
    "dialog_opt_ok": "موافق",
    "dialog_opt_pick_file": "انتقاء ملف",
    "dialog_opt_request_another": "اطلب أخرى",
    "dialog_opt_update": "تحديث",
    "dialog_opt_upload_from_camera": "تحميل صورة من الكاميرا",
    "dialog_opt_upload_from_gallery": "تحميل من المعرض",
    "dialog_opt_view_image": "مشاهدة الصورة",
    "dialog_opt_yes": "نعم",
    "dialog_proceed_to_check_out": "هل تريد المتابعة؟",
    "dialog_rationale_share_photos": "هذا التطبيق يحتاج إلى هذا الإذن لمشاركة الصور.",
    "dialog_take_promotion": "هل تريد الترويج؟\nسيتم إرسال بريد إلكتروني إليك باستخدام المفاتيح العامة والخاصة للترويج.",
    "dialog_update_mobile_number": "تحديث رقم الجوال",
    "dialog_update_name": "اسم التحديث",
    "dialog_update_phone_number": "تحديث رقم الهاتف",
    "dialog_use_promotion_code": "هل تريد استخدام كود ترويجي؟",
    "dialog_use_store_credit": "هل ترغب في استخدام رصيد المتجر؟",
    "err_address_not_specified": "العنوان غير محدد.",
    "err_currency_not_specified": "العملة غير محددة.",
    "err_email_address_invalid": "عنوان البريد الإلكتروني غير صالح.",
    "err_email_already_exists": "البريد الإلكتروني موجود بالفعل.",
    "err_empty_fields": "بعض الحقول فارغة.",
    "err_failed_sharing": "فشلت المشاركة.",
    "err_file_pick_failed": "فشل انتقاء الملف.",
    "err_generic_error": "حدث خطأ ما , يرجى المحاولة مرة أخرى لاحقًا.",
    "err_no_email": "يرجى إدخال بريد إلكتروني.",
    "err_no_internet_connection": "لا يوجد اتصال بالإنترنت.",
    "err_no_location": "يرجى تحديد موقع.",
    "err_no_message": "الرجاء إدخال رسالتك.",
    "err_no_mobile": "يرجى إدخال رقم هاتف محمول.",
    "err_no_name": "يرجى إدخال اسم.",
    "err_no_number_of_days": "يرجى إدخال عدد الأيام.",
    "err_no_selected_photo": "لم يتم تحديد صورة.",
    "err_no_shipping_company": "الرجاء تحديد شركة شحن.",
    "err_no_start_date": "يرجى تحديد تاريخ البدء.",
    "err_no_tel": "الرجاء إدخال رقم هاتف.",
    "err_no_title": "يرجى إدخال عنوان.",
    "err_not_logged_in_missing_info": "لم تقم بتسجيل الدخول , يرجى تحديد معلوماتك.",
    "err_number_of_days_too_large": "عدد الأيام لا يمكن أن يزيد عن 60.",
    "err_password_length": "يجب ألا يقل طول كلمة المرور عن 6 أحرف.",
    "err_password_too_short": "يجب أن يكون طول كلمة المرور 6 أحرف على الأقل.",
    "err_passwords_dont_match": "كلمات المرور لا تتطابق.",
    "err_products_not_in_promotion": "المنتجات في هذه العربة ليست تحت الترويج المحدد.",
    "err_promotion_expired": "انتهت صلاحية العرض الترويجي.",
    "err_server_connection_error": "مشكلة في الاتصال بالخادم , يرجى التحقق من اتصالك بالإنترنت.",
    "err_some_fields_are_empty": "بعض الحقول فارغة.",
    "err_specify_region": "يرجى تحديد منطقة.",
    "err_username_password_incorrect": "اسم المستخدم أو كلمة المرور غير صحيحة.",
    "hint_address": "العنوان",
    "hint_confirm_password": "تأكيد كلمة المرور",
    "hint_content": "المحتوى",
    "hint_currency": "العملة",
    "hint_email": "البريد الإلكتروني",
    "hint_full_name": "الاسم الكامل",
    "hint_insurance_name": "اسم التأمين",
    "hint_insurance_number": "رقم التأمين (اختياري)",
    "hint_languages": "اللغات",
    "hint_mobile": "جوّال",
    "hint_mobile_optional": "الجوال (اختياري)",
    "hint_name": "الاسم",
    "hint_new_password": "كلمة مرور جديدة",
    "hint_new_password_confirmation": "تأكيد كلمة المرور الجديدة",
    "hint_number_of_days": "عدد الأيام",
    "hint_old_password": "كلمة المرور القديمة",
    "hint_password": "كلمة المرور",
    "hint_phone": "الهاتف",
    "hint_phone_optional": "الهاتف (اختياري)",
    "hint_private_promotion_code": "رمز الترويج الخاص",
    "hint_public_promotion_code": "رمز الترويج العام",
    "hint_shipping_companies": "شركات الشحن",
    "hint_size": "الحجم",
    "hint_tel": "هاتف",
    "hint_title": "العنوان",
    "hint_type": "النوع",
    "hint_your_message": "رسالتك",
    "hint_zip_code": "الرمز البريدي (اختياري)",
    "menu_cart": "سلة التسوق",
    "menu_notifications": "الإشعارات",
    "menu_search": "بحث",
    "nav_ads": "إعلانات",
    "nav_categories": "التصنيفات",
    "nav_contact_us": "اتصل بنا",
    "nav_header_desc": "رأس التنقل",
    "nav_header_title": "اندرويد ستوديو",
    "nav_home": "المنزل",
    "nav_my_orders": "أوامري",
    "nav_promotions": "الترقيات",
    "nav_purchase_history": "سجل الشراء",
    "nav_settings": "الإعدادات",
    "nav_shop_by_category": "تسوق حسب الفئة",
    "nav_todays_hot_deals": "عروض اليوم الساخنة",
    "nav_wish_list": "قائمة الرغبات",
    "nav_your_account": "حسابك",
    "nav_your_orders": "أوامرك",
    "nav_your_wish_list": "قائمة الرغبات",
    "prompt_not_logged_in": "لم تقم بتسجيل الدخول.\n\nالرجاء تسجيل الدخول للعرض.",
    "prompt_please_retry": "الرجاء إعادة المحاولة.",
    "prompt_send_photo": "يحتاج هذا التطبيق إلى التقاط صور لتعيينها كصورة ملف شخصي.",
    "prompt_send_photos": "يحتاج هذا التطبيق إلى الكتابة على مساحة تخزين هاتفك من أجل مشاركة الصور.",
    "toast_added_to_cart": "تمت الإضافة إلى سلة المشتريات!",
    "toast_added_to_wishlist": "تمت إضافتها إلى قائمة أمنياتك.",
    "toast_done": "تم!",
    "toast_done_check_email": "تم!\nالرجاء التحقق من بريدك الإلكتروني.",
    "toast_item_removed_from_cart": "تمت إزالة العنصر من سلة التسوق.",
    "toast_order_sent": "تم إرسال الطلب!",
    "toast_password_email_sent": "سيتم إرسال بريد إلكتروني لإعادة تعيين كلمة المرور إلى العنوان الذي قدمته.",
    "toast_password_updated": "تم تحديث كلمة المرور",
    "toast_removed_from_wishlist": "تمت إزالته من قائمة الرغبات الخاصة بك.",
    "toast_success_ad_request_sent": "تم إرسال طلب إعلان!",
    "toast_wait_for_confirmation_email": "انتظر البريد الإلكتروني للتأكيد.",
    "txt_enter_awb": "الرجاء ادخال رقم الطلب أو رقم الشحنة",
    "txt_help": "المساعدة والدعم",
    "txt_hot_deal": "اقوى العروض",
    "txt_purchased": "أغراض تم شراؤها",
    "txt_Submit": "تأكيد",
    "txt_today_trending": "الأكثر رواجاً",
    "txt_track_your_rders": "تابع طلبك",
    "txt_v_all_categories": "جميع الفئات",
    "txt_v_best_sellers": "أفضل المبيعات",
    "txt_v_bronze_ads": "الإعلانات البرونزية",
    "txt_v_cart_is_empty": "السلة فارغة.",
    "txt_v_covered_by_store_credit": "مغطى برصيد المتجر",
    "txt_v_details_of": "تفاصيل",
    "txt_v_gold_ads": "الإعلانات الذهبية",
    "txt_v_more_from": "المزيد من",
    "txt_v_new_arrival": "وصلنا حديثاً",
    "txt_v_no_bronze_ads": "لا إعلانات برونزية.",
    "txt_v_no_categories": "لا توجد فئات.",
    "txt_v_no_color": "بدون لون",
    "txt_v_no_data": "لا توجد بيانات.",
    "txt_v_no_gold_ads": "لا توجد إعلانات ذهبية.",
    "txt_v_no_silver_ads": "لا إعلانات فضية.",
    "txt_v_no_store_credit": "لا يوجد رصيد متجر.",
    "txt_v_order_details": "تفاصيل الطلب",
    "txt_v_select_color": "الرجاء اختيار لون",
    "txt_v_select_date": "اختيار التاريخ",
    "txt_v_select_photo": "تحديد صورة",
    "txt_v_silver_ads": "الإعلانات الفضية",
    "txt_v_store_credit_covered": "رصيد المتجر المغطى",
    "txt_v_track_order": "تتبع الطلب",
    "txt_v_tracking": "التتبع",
    "txt_v_welcome": "مرحبًا"
}